» Ubuntu » Pakketten

Error

two or more packages specified (libmaven-compiler-plugin-java quantal)